--select * from HumanResources.vEmployee
--select * from HumanResources.vEmployeeDepartment
--select * from HumanResources.vEmployeeDepartmentHistory
--select * from HumanResources.vJobCandidate
--select * from HumanResources.vJobCandidateEmployment
--select * from person.vAdditionalContactInfo
--select * from Production.vProductAndDescription
--select * from Sales.vSalesPerson

SELECT * 
FROM HumanResources.vEmployee
WHERE EmployeeID BETWEEN 100 AND 200
ORDER BY FirstName, LastName, JobTitle

SELECT * 
FROM HumanResources.vEmployeeDepartment
WHERE EmployeeID IN (10, 20, 30, 40, 50, 60, 70, 80, 90)
ORDER BY Department, GroupName, JobTitle

SELECT CountryRegionName, COUNT(*) as [Count]
FROM Person.vStateProvinceCountryRegion
GROUP BY CountryRegionName
ORDER BY CountryRegionName

SELECT City, CountryRegionName, COUNT(*) as [Count]
FROM Sales.vIndividualCustomer
GROUP BY City, CountryRegionName
ORDER BY CountryRegionName